import React from 'react';
export default function KeepOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M690-881v94h-30v390L350-707l-55-135h-30v-39zM480-17l-47-47v-238H215v-95l80-77v-87L23-833l50-50L866-89l-49 50-263-263-27 1v237z" })));
}
